{% extends "layout.html" %}
{% block content %}
{#	<p>{{ doctor_data }}</p>#}
	<div class="row">
		<div style="padding-right: 0; padding-bottom: 10px">
			<a href="{{ url_for('doctor.doctor_add') }}" class="btn btn-primary" style="float: right;">Add Doctor</a>
		</div>
		<table border="1" id="doctor_list" cellpadding="10">
			<tr>
				<th>Name</th>
				<th>Phone</th>
				<th>E-mail</th>
				<th>Address</th>
				<th>Diseases</th>
				<th>Action</th>
			</tr>
			<tr>
				<td colspan="6"><hr></td>
			</tr>
			{% if doctor_data %}
				{% for doc in doctor_data %}
				<tr style="line-height: 2" id={{ doc.id }}>
					<td>{{ doc.User.name }}</td>
					<td>{{ doc.phone }}</td>
					<td>{{ doc.email }}</td>
					<td>{{ doc.address_1 +', '+doc.address_2+', '+doc.city+' '+doc.pincode+' '+doc.state+', '+doc
					.country }}</td>
					<td>{{ doc.name }}</td>
					<td>
						<a href="{{ url_for('doctor.doctor_update', doctors_id=doc.id) }}" style="padding-right: 10px"
						title="Edit"><i class="fas fa-edit"></i></a>
{#						<a href="{{ url_for('doctor.doctor_delete', doctor_id=doc.id) }}" onclick="return confirm#}
{#						('Are you sure you want to delete this Doctor?');" title="Delete"><i class="fas#}
{#						fa-trash"></i></a>#}
						<a href="javascript:void(0)" class="delete_doc" data-id={{ doc.id }}><i class="fas
							fa-trash"></i></a>
					</td>
				</tr>
				{% endfor %}
			{% else %}
				<tr>
					<td colspan="6" align="center">No Data Found</td>
				</tr>
			{% endif %}
		</table>
	</div>
{% endblock content %}
{% block jquery %}
	<script src="{{ url_for('static', filename='js/doctor_list.js') }}"></script>
{% endblock jquery %}